<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Else</title>
<script language="javascript">
function objectTag() {
  return '<?php else ' + ts.getSelection(true) + ' ?>';
}
</script>
</head>
<body>
</body>
</html>